Bug 2045990 - Please package python-humanize into EPEL9
Summary: Please package python-humanize into EPEL9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-humanize
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2045987
Blocks: 2045985
TreeView+ depends on / blocked
 
Reported: 2022-01-26 06:44 UTC by Pavel Raiskup
Modified: 2022-02-09 02:03 UTC (History)
2 users (show)

Fixed In Version: python-humanize-3.13.1-3.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-09 02:03:07 UTC
Type: ---


Attachments (Terms of Use)

Description Pavel Raiskup 2022-01-26 06:44:31 UTC
This blocks copr-cli build.

Comment 2 Fedora Update System 2022-01-28 08:02:31 UTC
FEDORA-EPEL-2022-4e60ad2dc9 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4e60ad2dc9

Comment 3 Fedora Update System 2022-01-29 06:45:07 UTC
FEDORA-EPEL-2022-4e60ad2dc9 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4e60ad2dc9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-31 21:02:58 UTC
FEDORA-EPEL-2022-3cc31b9834 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3cc31b9834

Comment 5 Fedora Update System 2022-02-01 01:54:05 UTC
FEDORA-EPEL-2022-3cc31b9834 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3cc31b9834

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-02-09 02:03:07 UTC
FEDORA-EPEL-2022-3cc31b9834 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.